Bug 1654664 - Review Request: perl-Authen-U2F - Authen::U2F Perl module
Summary: Review Request: perl-Authen-U2F - Authen::U2F Perl module
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On: 1654710
Blocks: 1654667
TreeView+ depends on / blocked
 
Reported: 2018-11-29 11:32 UTC by Xavier Bachelot
Modified: 2019-07-30 12:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
jplesnik: fedora-review?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github robn Authen-U2F issues 7 None None None 2019-07-25 08:37:19 UTC

Description Xavier Bachelot 2018-11-29 11:32:08 UTC
Spec URL: https://www.bachelot.org/fedora/SPECS/perl-Authen-U2F.spec
SRPM URL: https://www.bachelot.org/fedora/SRPMS/perl-Authen-U2F-0.003-1.fc29.src.rpm
Description: This module provides the tools you need to add support for U2F in your application.
Fedora Account System Username: xavierb

Comment 1 Petr Pisar 2019-07-25 08:37:20 UTC
Authen::U2F insist on Crypt::PK::ECC that is not supported on Fedora. Until this is resolved this package cannot be packaged. U raised this issue to the upstream <https://github.com/robn/Authen-U2F/issues/7>.


Note You need to log in before you can comment on or make changes to this bug.